RubyGems Navigation menu

Reverse dependencies for jekyll-plus Latest version of the following gems require jekyll-plus

Downloads insgesamt 3.479

Für diese Version 1.928

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: